/*-------------- This is the style sheet for Prime Properties ---------------*/
/*-------------- prime.css --------------------------------------------------*/

#wrapper {width: 80%;
          margin-left: auto;
          margin-right: auto;}

          		  
/*--------- body -------------------------------*/

body {background-color: #ffffcc;
      color: #003300;
      font-family: Arial, Helvectics, sans-serif;}

/*------------ h2 -----------------------------*/

h2   {color: #003366;}
     
	 
/*------------- h3 ----------------------------*/	 

h3   {color: #006600;}

/*------------- dd ---------------------------*/	 

dd   {font-style: italic;
      font-size: .90em;
      line-height: 200%;} 
	 
/*-------------- header identifer -------------------*/
	 
#header {background-color: #ffffcc;
         color: #48751a;}


/*--------------- top navigation class identifier ----*/
		 
.nav {font-weight: bold;
      font-size: 1.2em;}

/*--------------- contact class identifier ----------*/	  
	  
.contact {font-weight: bold;
          font-size: .90em;
          font-family: "Times New Roman", sans-serif;}

/*--------------------- footer identifer ------------*/		  
		  
#footer   {font-style: italic;
           font-size: .60em;} 		  
	 